Bug 1797 - New version released - 1.6.2
: New version released - 1.6.2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/courier-imap)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-02 18:24 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-02 18:24:35
необходимо собрать ...
---

---

------- Comment #1 From 2003-01-15 18:37:07 -------
Собрана новая версия.
------- Comment #2 From 2003-01-15 18:37:07 -------
Собрана новая версия.
------- Comment #3 From 2003-01-15 18:37:41 -------
fixed
------- Comment #4 From 2003-01-15 18:37:41 -------
fixed